.header_accueil {
  height: 90vh;
}

/*slider*/

.carousel {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 85vh;
  width: 100%;
}

#slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*Main*/
/*Bienvenue*/
.bienvenue {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.bienvenue_content {
  background: linear-gradient(0deg, #a4a496d1, #a2a28f),
    url(https://images.pexels.com/photos/4846097/pexels-photo-4846097.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1),
    #d3d3d3 50% / cover no-repeat;
  font-weight: 500;
  background-position: center;
  padding: 5%;
  border-radius: 22px;
  margin: 2%;
  color: var(--White);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 4px #24232380;
}

.bienvenue_content p {
  font-size: large;
}

.bienvenue_content button {
  width: 50%;
  border: 1px solid white;
  background: transparent;
  padding: 2%;
  border-radius: 22px;
  margin-top: 2%;
  box-shadow: 0px 1px 4px #2423232b;
}
/*Service et inspi*/
.section_accueil {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.section_accueil_content {
  font-weight: 500;
  padding: 5%;
  border-radius: 22px;
  margin: 2%;
  color: var(--White);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 4px #24232380;
  width: 33%;
}

#accueil_inspi {
  background: linear-gradient(0deg, #a4a496d1, #a2a28f),
    url(https://images.pexels.com/photos/4846097/pexels-photo-4846097.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1),
    #d3d3d3 50% / cover no-repeat;
}

#accueil_service {
  background: linear-gradient(0deg, #a4a496d1, #a2a28f),
    url(https://images.pexels.com/photos/4846097/pexels-photo-4846097.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1),
    #d3d3d3 50% / cover no-repeat;
}

.section_accueil_content h2 {
  font-size: x-large;
  font-weight: 600;
  margin: 2%;
}
.section_accueil_content p {
  text-align: center;
  padding: 4%;
  font-weight: 500;
  font-size: large;
}

.section_accueil_content button {
  width: 50%;
  border: 1px solid white;
  background: transparent;
  padding: 4%;
  border-radius: 22px;
  margin-top: 2%;
  box-shadow: 0px 1px 4px #2423232b;
}


/*nouveauté*/
.accueil_new {
  width: 100%;
  height: 80vh;
display: flex;
flex-direction: column;
color: var(--White);
  background-color: var(--Khaki_Green);
}

.accueil_new_titre{
  text-align: center;
  height: 20%;
}

.accueil_new_titre h2 {
  padding: 4%;
  font-size: xx-large;
}

.accueil_new_content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  height: 80%;
}
.accueil_card {
  background: var(--White);
  width: 25%;
  padding: 7%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 70%;
  border-radius: 22px;
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
}
.accueil_card img {
  height: 100%;
}
